/*

Theme Name: David Gray - child template

Theme URI: http://table17.com

Description: customized child theme

Version: 1.0

Tags: director theme

Author: Table17

Author URI: http://table17.com

License: GNU General Public License

License URI: http://themeforest.net/licenses/regular_extended

Text Domain: photome

Template: photome

*/



@import "../photome/style.css";





#logo_wrapper {border-bottom: 0px !important;}

.mobile_menu_wrapper .sidebar_wrapper {margin-top:20px;}


.nav-bar-social-icons {
    text-align:center;
    width:100%;
}

.fa {
    font-size: 18px !important;
color:#999999;
margin: 5px;
}

#social_share_wrapper a i, 
.social_share_wrapper.shortcode a i {
    font-size: 40px !important;
    margin: 20px;
}

.view_fullscreen_wrapper, .post_share_wrapper {display: none;}




.post_caption {display: none;}






.top_bar {
    border-color: rgba(255,255,255,0.0);
    background-color: rgba(255,255,255,0.0);
}





.page-id-10 #wrapper {
    background: url(/wp-content/uploads/2021/06/bg-soft-detail.jpg);
background-size: cover;
    background-position: center center;
    min-height: 100vh;
}




.page-id-8 #wrapper {
    background: url(/wp-content/uploads/2021/06/Big-soft-detail.jpg);
background-size: cover;
    background-position: center center;
    min-height: 100vh;
}



.page-id-2449 #wrapper {
    background: url(/wp-content/uploads/2021/06/Big-soft-detail.jpg);
background-size: cover;
    background-position: center center;
    min-height: 100vh;
}








#footer, #copyright {
        background-color: rgba(254,254,254,0.00)

}

.footer_bar {
          background-color: rgba(254,254,254,0.00)
  
}



.mobile_menu_wrapper {
    background-color: rgba(254,254,254,0.00)
}



blockquote {
    max-width:80%;
    text-transform: none;
    opacity: 0.55;
}

	
	
.mobile_menu_wrapper {overflow-y:auto !important;}

.menu-main-menu-container {text-align:center;}

.mobile_main_nav li a, #sub_menu li a {

    line-height: 3em;
    font-weight: 200;
	
}
	
.mobile_main_nav, #sub_menu {
    margin-top: 0px;
    margin-bottom: 0px;
}
	.two_cols.gallery .element .portfolio_title .post_detail {
    display:none;
}

.logo_align {
    display: block;
}


.one_half.gallery2.classic a:hover img {
    -webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
}

.one_half.gallery2.classic a img {
    -webkit-transition: 1.5s;
    transition: 1.55s;
}

.image_wrapper a.img_frame:hover img {
    -webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
}
.image_wrapper a.img_frame img {
    -webkit-transition: 1.5s;
    transition: 1.55s;
}




.one_half.gallery2.static 
 {text-align:center;
}

.portfolio_classic_icon_wrapper {
    background: #000;
	background: rgba(0,0,0,0.0);
}
	



#page_content_wrapper img:not(.horizontal_gallery_img), 
.page_content_wrapper img:not(.horizontal_gallery_img) {
max-height: 70vh;
	margin-top:3vh;
}






.page-id-8 #page_content_wrapper .inner .sidebar_content img, 
about .page_content_wrapper .inner .sidebar_content img {
	margin-top:5vh;
    width:auto;
}







@media only screen and (min-width: 768px)
{
 
.home .mobile_menu_wrapper {
width: 465px;  
    }
    
.home  .mobile_main_nav, #sub_menu {
width: 215px;
}



}



@media only screen and (max-width: 767px)
{
 html[data-menu=leftmenu] .mobile_menu_wrapper {
    background-color: rgba(254,254,254,0.90)

}   

 .home .logo_wrapper img {
    max-width: 350px;
    }


    blockquote {
    max-width: 100%;
    font-size: 15px;
        text-align: center;
}
    
    
    
}













